﻿

.spad {
    padding-top: 100px;
    padding-bottom: 100px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
    color: #fff;
}


.site-btn {
    font-size: 14px;
    color: #ffffff;
    background: #9a2734;
    font-weight: 700;
    border: none;
    text-transform: uppercase;
    display: inline-block;
    padding: 14px 30px;
}


.map {
    height: 500px;
}

    .map iframe {
        width: 100%;
    }



.contact__text .section-title {
    text-align: left;
    margin-bottom: 40px;
}

    .contact__text .section-title h2 {
        font-size: 48px;
        margin-bottom: 18px;
    }

    .contact__text .section-title p {
        color: #707070;
        line-height: 26px;
        margin-bottom: 0;
    }

.contact__text ul li {
    list-style: none;
    margin-bottom: 26px;
}

    .contact__text ul li:last-child {
        margin-bottom: 0;
    }

    .contact__text ul li h4 {
        color: #111111;
        font-weight: 700;
        margin-bottom: 8px;
    }

    .contact__text ul li p {
        line-height: 27px;
        margin-bottom: 0;
    }

.contact__form input {
    height: 50px;
    width: 100%;
    border: 1px solid #e1e1e1;
    padding-left: 20px;
    font-size: 15px;
    color: #b7b7b7;
    margin-bottom: 30px;
}



.contact__form textarea {
    height: 150px;
    width: 100%;
    border: 1px solid #e1e1e1;
    padding-left: 20px;
    padding-top: 12px;
    font-size: 15px;
    color: #b7b7b7;
    margin-bottom: 24px;
    resize: none;
}
